Subject: Re: Win 95 Freeze Fix Confirmed
From: [email-masked] (TazQ)

18 May 1998 06:28:36 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked]

On Sat, 16 May 1998, Geoffrey Noer wrote:

> FYI,
> 
> I can confirm that installing the USB update patch from Microsoft
> fixes the Win 95 freeze problem visible when control-C-ing in B19
> bash.  (I think you need to be running OSR2 to install the patch).

That's great!  I looked around on MS's site, and couldn't find the patch;
could someone point me to the URL?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".